<?php
include("config/config.php");
include("config/function.php");
if($_POST['sponcerid'])
{
	$sponcerid_id =htmlentities($_POST['sponcerid']);
	$postion =htmlentities($_POST['position']);
	$promoter_id=get_promoterid($sponcerid_id,$postion);
	$promoter_name=get_associate_name($promoter_id);
	echo $promoter_id."%".$promoter_name;
}
?>


